using System;

namespace Plate;

class Program
{
    static void Main(string[] args){
        var plate = new Plate();
        var parser = new ArgParser(args);
        if (args.Length == 0){
            Console.WriteLine(@"usage: plate <template_name>
            i.e. plate heaps");
            return;
        }
        string msg = plate.make(args);
        Console.WriteLine(msg);
    }    
}
